Subject: [ipr-announce] IPR Disclosure Nokia Technologies Oy's Statement about IPR related to RFC 5225

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Jun 2017 08:24:23 -0700

Dear Kristofer Sandlund, Ghyslain Pelletier:

An IPR disclosure that pertains to your RFC entitled "RObust Header
Compression Version 2 (ROHCv2): Profiles for RTP, UDP, IP, ESP and
UDP-Lite" (RFC5225) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3015/). The title of the IPR disclosure is
"Nokia Technologies Oy's Statement about IPR related to RFC 5225"

Thank you

IETF Secretariat